キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
hirotaka
Level 9

VSE85 とMA40

ちょっと教えてください。

社内に何台か(結構な数ですが)年内にサポートの切れるVSE85 とMA40の組み合わせの端末が

存在する事がわかりました。

サポート終了までにいろんな部署のセットアップが完了しそうにありません。

使い続けた場合、何か支障が出ますでしょうか?

DATが更新されないとかなったら非常にマズいと思っていまして、

どなたかお分かりの方いらっしゃいましたらアドバイスお願いします!

0 件の賞賛
4 件の返信
しめさば
Level 10

Re: VSE85 とMA40

以前、サポート切れになったCMA3.6の端末を見つけたときに普通にDAT更新をしていたので、たぶん大丈夫じゃないかなと。

ただ、会社で使ってるなら、正式にサポートに聞いた方がいいと思いますが、、、、サポート切れは使うなって話になるかもしれませんね。

0 件の賞賛
おおたこ
Level 7

Re: VSE85 とMA40

VSE8.0だと今はもうDAT更新できないですよ。利用しているDATが違うようです。VSE8.5も時間の問題では。CMAとMAの違いは私はよくわからないのですが、最新のVSEではMAがインストールされている(コントロールパネルの追加と削除に表示されていた)のでCMAと最新のVSEを利用するとDATが更新できないとかかもしれませんね。とりあえずサポート切れる前に確認してみたほうが良いと思います。

0 件の賞賛
しめさば
Level 10

Re: VSE85 とMA40

おおたこさん、情報ありがとうございます。

すいません、あいまいな情報をアップしてしまいました。

結局この手はサポートに確認して、正式回答をもらった方がいいですね。

0 件の賞賛
iemon
Level 9

Re: VSE85 とMA40

私のところでも、古いバージョンのまま使ってる端末があります。

いつだったか、サポートに問い合わせた時、サポート期限の切れた製品についてはDATが正しく適用できるとか

テストされてないと聞いたことがありますので、どちらにせよ早急にアップグレードするしかなさそうですね。

0 件の賞賛